geos::util::GEOSException Class Reference

Base class for all GEOS exceptions. More...

`#include <GEOSException.h>`

Inheritance diagram for geos::util::GEOSException:

## Public Member Functions

| GEOSException (std::string const &msg)
| GEOSException (std::string const &name, std::string const &msg)

## Detailed Description

Base class for all GEOS exceptions.

Use what() to get a readable message.

The documentation for this class was generated from the following file:

- GEOSException.h